<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/db70915db5482881b82db5efafd295dc/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/016ceb40803f9b721b8957ddc18c094c/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4e44d8d953c7ddebbc2ecc5e333d0f0e/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/89c3e80814bff6b7b77c1c067eaf8e29/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fdfbafaa66a7f8ce9449e1245c774d07/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/891f30d1e1a0f6ce479968de5f9a910f/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5d22bdf5205901a1d9104962ba399130/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1ea50b1c267547738232791dee4af999/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ef2b8d6f9bb955e1dbaa875f015353b/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/657baf38fea5b10bc9795242ddb4fc9e/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba51880213793fdad8688ac500a7347a/lifecycle-livedata-core-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba51880213793fdad8688ac500a7347a/lifecycle-livedata-core-2.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ba51880213793fdad8688ac500a7347a/lifecycle-livedata-core-2.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core/2.0.0/c158207594782b42f3a2e08a5a029eb3319e4404/lifecycle-livedata-core-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>